/* Roboto */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/css/fonts/roboto-v51-latin-regular.woff2") format("woff2");
}

@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/css/fonts/roboto-v51-latin-500.woff2") format("woff2");
}

/* Poppins */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/css/fonts/poppins-v24-latin-regular.woff2") format("woff2");
}

@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/css/fonts/poppins-v24-latin-500.woff2") format("woff2");
}

/* Libre Baskerville */
@font-face {
    font-family: "Libre Baskerville";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/css/fonts/libre-baskerville-v24-latin-regular.woff2") format("woff2");
}

@font-face {
    font-family: "Libre Baskerville";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/css/fonts/libre-baskerville-v24-latin-700.woff2") format("woff2");
}